# IpeUndoPageDel Class Reference
[Ipe Management]

Undo item for the deletion of an empty page. More...

Inherits IpeUndoItem.

List of all members.

## Public Member Functions

- IpeUndoPageDel (int pno, IpePage *page, IpeString text)
- virtual IpeString Text () const
- virtual int Undo (IpeDocument *doc)
- virtual int Redo (IpeDocument *doc)

## Detailed Description

Undo item for the deletion of an empty page.

The documentation for this class was generated from the following files:

- ipeundo.h
- ipeundo.cpp